<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Круна Мачева</title>
  <id>urn:book:142d1d1f-7835-4da9-ac8d-cc934c233d46</id>
  <updated>2019-07-19T09:58:56Z</updated>
  <link href="./book_2574.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Круна Мачева" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_R_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with R" />
  <link href="../../Robert%20Jordan/Kruna%20Machieva%20%282574%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Robert%20Jordan/Kruna%20Machieva%20%282574%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Robert%20Jordan/Kruna%20Machieva%20%282574%29/Kruna%20Machieva%20-%20Robert%20Jordan.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Robert Jordan</name>
    <uri>../authors_1/authors_1586_Page_1.xml</uri>
  </author>
  <published>2013-06-29T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1586_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Robert Jordan" />
  <link href="http://www.goodreads.com/book/title/%D0%9A%D1%80%D1%83%D0%BD%D0%B0%20%D0%9C%D0%B0%D1%87%D0%B5%D0%B2%D0%B0" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%D0%9A%D1%80%D1%83%D0%BD%D0%B0%20%D0%9C%D0%B0%D1%87%D0%B5%D0%B2%D0%B0" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/%D0%9A%D1%80%D1%83%D0%BD%D0%B0%20%D0%9C%D0%B0%D1%87%D0%B5%D0%B2%D0%B0%20Robert%20Jordan" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=%D0%9A%D1%80%D1%83%D0%BD%D0%B0%20%D0%9C%D0%B0%D1%87%D0%B5%D0%B2%D0%B0&amp;field-author=Robert%20Jordan" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Robert%20Jordan" type="text/html" rel="related" title="Robert Jordan on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Robert%20Jordan" type="text/html" rel="related" title="Robert Jordan on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/JordanRobert" type="text/html" rel="related" title="Robert Jordan on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Robert%20Jordan" type="text/html" rel="related" title="Robert Jordan on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Robert%20Jordan" type="text/html" rel="related" title="Robert Jordan on ISFDB" target="_blank" />
</entry>
